CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 57.0.2947.0, Copyright 2016 The Chromium Authors. All rights reserved.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "連絡先から詳細を取得すると、Chromium でのフォームの記入が楽になります。";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors. All rights reserved.";
